Skip to content
Zyxel / PRODUCT DOSSIER

Zyxel ES3500-24

Zyxel ES3500-24 Switch
SKU: ES350024

Zyxel ES3500-24, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

View Specs

You can report any missing or inaccurate technical specifications.

Recorded technical parameters and manufacturer data are verified.

Zyxel ES3500-24 Switch

Technical specifications

Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Connection Gateway Mirroring
Yes
Connection Clustering
Yes
10G support
No
Copper ethernet cabling technology
Power Over Ethernet Poe Support
No
Search IGMP
Yes
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Basic Opening Closing RJ 45 Ethernet Input Type
Wi-Fi standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Communication LED Indicators
Yes
Number of Gigabit Ethernet Copper Ports
24
Combo SFP Port Count
4
Security Algorithm Supported
802.1x RADIUS, SSH, SSH-2
SSH/SSL support
Yes
Address Table Size
Web-based management
Yes
Product Color
Akis Control Support
Yes
Contact Layer
Key Type
Connection Control List ACL
Yes
Publication Flow Control
Yes
MAC address filtering
Yes
Brand
Zyxel
Category
Network Switches
Product Name
ES3500-24
GTIN EAN UPC
0760559119409,
Category
Network Switches
Brand
Zyxel
Product Name
ES3500-24
Product Series
Sold Markets
CA, US
Date Added to System
2012-07-07
Production Date
Product Code
ES3500-24
Speed Limiting
Yes
Console Input
RS-232
MIB support
RFC1213, RFC1493, RFC1643, RFC1757 RMON, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
Multicast support
Yes
SSH SSL Support
Yes
Zyxel ES3500-24 Switch